/* INDEX  -------------------------------------------
 Field Width & IME Mode
 Field Spacer
 General Form Table
 Error
 anchorArea
 globalNavigationArea
-------------------------------------------------- */

form {
	margin: 0px;
	padding: 0px;
}

input {
	font-size: 12px;
}


/* Field Width & IME Mode
-------------------------------------------------- */

.i20a {
	width: 30px;
	_width: 20px;
	ime-mode: active;
}

.i20d {
	width: 30px;
	_width: 20px;
	ime-mode: disabled;
}

.i25a {
	width: 35px;
	_width: 25px;
	ime-mode: active;
}

.i25d {
	width: 35px;
	_width: 25px;
	ime-mode: disabled;
}

.i30a {
	width: 40px;
	_width: 30px;
	ime-mode: active;
}

.i30d {
	width: 40px;
	_width: 30px;
	ime-mode: disabled;
}

.i60a {
	width: 60px;
	ime-mode: active;
}

.i60d {
	width: 60px;
	ime-mode: disabled;
}

.i80a {
	width: 80px;
	ime-mode: active;
}

.i80d {
	width: 80px;
	ime-mode: disabled;
}

.i139a {
	width: 137px;
	ime-mode: active;
}

.i139d {
	width: 137px;
	ime-mode: disabled;
}

.i154a {
	width: 154px;
	ime-mode: active;
}

.i154d {
	width: 154px;
	ime-mode: disabled;
}

.i160a {
	width: 160px;
	ime-mode: active;
}

.i160d {
	width: 160px;
	ime-mode: disabled;
}

.i175a {
	width: 169px;
	ime-mode: active;
}

.i175d {
	width: 169px;
	ime-mode: disabled;
}

.i212a {
	width: 212px;
	ime-mode: active;
}

.i212d {
	width: 212px;
	ime-mode: active;
}

.i212dis {
	ime-mode: disabled;
}

.i240a {
	width: 240px;
	ime-mode: active;
}

.i240d {
	width: 240px;
	ime-mode: disabled;
}


.i275a {
	width: 275px;
	ime-mode: active;
}

.i275d {
	width: 275px;
	ime-mode: disabled;
}

.i300a {
	width: 300px;
	ime-mode: active;
}

.i300d {
	width: 300px;
	ime-mode: disabled;
}

.i360a {
	width: 360px;
	ime-mode: active;
}

.i360d {
	width: 360px;
	ime-mode: disabled;
}

.i500a {
	width: 500px;
	ime-mode: active;
}

.i500d {
	width: 500px;
	ime-mode: disabled;
}


/* Field Spacer
-------------------------------------------------- */

.radioFieldSpacerSet {
	margin: 0px 0px 3px;
	_margin: 0px 0px 3px -3px;
}

.checkFieldSpacerSet {
	width: 140px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet2 {
	width: 185px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet3 {
	width: 85px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
	padding: 0px;
}

.checkFieldSpacerSet3_02 {
	width: 83px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet4 {
	width: 121px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet5 {
	width: 130px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet6 {
	width: 140px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.checkFieldSpacerSet7 {
	width: 146px;
	margin: 0px 0px 0px -6px;
	_margin: 0px 0px 0px -3px;
	_m\argin: 0px 0px -10px;
	float: left;
}

.fieldNameSpacerLarge {
	padding: 3px 9px 0px 0px;
	_padding: 5px 9px 0px 0px;
	float: left;
}

.fieldNameSpacerLargeSpecial {
	padding: 3px 0px 0px 0px;
	_padding: 5px 0px 0px 0px;
	float: left;
}

.fieldNameSpacerSmall {
	padding: 5px 4px 0px 0px;
	float: left;
}

.fieldNameSpacerSmall02 {
	padding: 5px 3px 0px 10px;
	float: left;
}

.fieldNameSpacerCheck {
	padding: 4px 4px 0px 0px;
	_padding: 6px 4px 0px 0px;
	_padding/* */: 6px 4px 0px 0px;
	float: left;
}

.fieldNameSpacerCheckSoft {
	width: 110px;
	padding: 4px 4px 0px 0px;
	float: left;
}

.fieldNameSpacerCheckImage {
	padding: 4px 4px 0px 0px;
	_padding: 5px 4px 0px 0px;
	_padding/* */: 5px 4px 0px 0px;
	float: left;
}

.fieldCheckSpacer {
	padding: 1px 1px 0px 2px;
	float: left;
}

.fieldCheckSpacerLarge {
	padding: 2px 9px 1px 0px;
	float: left;
}

.fieldNameSpacer0 {
	padding: 5px 0px 0px 0px;
	float: left;
}

.fieldSpacerLarge {
	padding: 0px 9px 0px 0px;
	float: left;
}

.fieldSpacerLarge02 {
	padding: 0px 15px 0px 0px;
	float: left;
}

.fieldSpacerSmall {
	padding: 0px 4px 0px 0px;
	float: left;
}

.fieldBottomSpacer {
	padding: 0px 4px 9px 0px;
	float: left;
}

.fieldBottomSpacerLarge {
	padding: 0px 9px 9px 0px;
	float: left;
}

.fieldSpacer0 {
	padding: 0px;
	float: left;
}

.fieldSpacerSearch {
	padding: 1px 0px 0px;
}

/* General Form Table
-------------------------------------------------- */

#generalInputFormTable,
#generalConfirmFormTable {
	width: 520px;
	padding: 0px;
	margin: 0px 0px 15px;
}

#generalInputFormTable table,
#generalConfirmFormTable table {
	width: 520px;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	width: 100%;
	/*\*//*/
	revise: MacIE5.0bug;
	width: 99%;
	/**/
}

#generalInputFormTable table td.th1,
#generalConfirmFormTable table td.th1 {
	padding: 7px 4px 5px;
	background: #eeeeee;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	font-weight: bold;
	color: #333333;
	vertical-align: middle;
}

#generalInputFormTable table td.th2,
#generalConfirmFormTable table td.th2 {
	padding: 8px 4px 6px;
	background: #f8f8f8;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
}

#generalInputFormTable table td.th3,
#generalConfirmFormTable table td.th3 {
	padding: 8px 4px 6px;
	background: #fbfafa;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}

#generalInputFormTable table td.color,
#generalConfirmFormTable table td.color {
	background: #F0F0F0;
}

#generalInputFormTable table td,
#generalConfirmFormTable table td {
	background: #ffffff;
	border-color: #e0e0e0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
	color: #333333;
	padding: 5px 4px 5px 10px;
	vertical-align: middle;
}

#generalInputFormTable table td.button,
#generalConfirmFormTable table td.button {
	background: #f6f6f6;
	font-weight: bold;
	color: #ffffff;
	padding: 4px 17px;
	border-top: 1px solid #e0e0e0;
	border-left: none;
	border-bottom: 1px solid #e0e0e0;
}

#generalInputFormTable .strongButton,
#generalConfirmFormTable .strongButton {
	background: #3d8ac2;
	padding: 2px;
	margin: 0px 0px 0px 5px;
	float: right;
	_display: inline;
}

#generalInputFormTable .defaultButton,
#generalConfirmFormTable .defaultButton {
	padding: 1px 5px;
	margin: 0px 0px 0px 2px;
	float: right;
	_display: inline;
}

#generalInputFormTable .defaultButton .formlink,
#generalConfirmFormTable .defaultButton .formlink {
	margin: 0px;
	padding: 4px 10px 5px 6px;
	font-size: 110%;
	line-height: 1;
	font-weight: bold;
	color: #333333;
}

#generalInputFormTable .defaultButton .formlink a,
#generalConfirmFormTable .defaultButton .formlink a {
	padding: 0px 0px 0px 21px;
	margin: 0px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 6px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: 0px;
	text-indent: 0;
	/**/
}

* html #generalInputFormTable .defaultButton .formlink a,
* html #generalConfirmFormTable .defaultButton .formlink a {
	background: url(/shared/images/arrow_01.gif) 6px 2px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 6px 2px no-repeat;
}

#generalInputFormTable .nextButton,
#generalConfirmFormTable .nextButton {
	padding: 0px;
	margin: 15px 0px 14px 16px;
	float: right;
	_display: inline;
}

#generalInputFormTable table textarea,
#generalConfirmFormTable table textarea {
	width: 300px;
}

img.necessaryIcon {
	vertical-align: middle;
	padding-left: 2px;
}

/* explainBox Element
-------------------------------------------------- */

#contentsArea #explainBox p {
	padding-left: 0px;
	margin-bottom: 10px;
}

/* explainBox Link Element */

#contentsArea #explainBox ul.link {
	margin: 0px 0px 10px;
	padding: 0px;
	list-style: none;
}

#contentsArea #explainBox ul.link li {
	padding: 0px 0px 3px;
	margin: 0px 0px 6px;
	background-image: none;
	line-height: 110%;
}

#contentsArea #explainBox ul.link a {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -23px;
	text-indent: 0;
	/**/
}

html*#contentsArea #explainBox ul.link a {
	background: url(/shared/images/arrow_01.gif) 0px 0px no-repeat;
}

* html #contentsArea #explainBox ul.link a {
	background: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
}

#contentsArea #explainBox ul.link li {
	padding-left: 15px;
	_padding-left: 0px;
	_padding-left/* */: 15px;
	text-indent: -15px;
	_text-indent: 0px;
	_text-indent/* */: -15px;
}

/* explainBox Attention Element */

#contentsArea #explainBox ul.attention {
	margin: 0px 11px 8px 0px;
}

/* compeleteBox Element
-------------------------------------------------- */

#contentsArea #completeBox {
	margin: 0px;
	padding: 27px 0px 18px;
	border: 1px #e0e0e0 solid;
	text-align: center;
}

#contentsArea #completeBox p {
	padding-left: 0px;
	margin-bottom: 14px;
	text-align: center;
}

/* completeBox Link Element */

#contentsArea #completeBox ul.link {
	margin: 16px 0px 0px;
	padding: 0px;
	list-style: none;
}

#contentsArea #completeBox ul.link li {
	padding: 0px 0px 3px;
	margin: 0px 0px 6px;
	background-image: none;
	line-height: 110%;
}

#contentsArea #completeBox ul.link a {
	padding: 0px 0px 0px 15px;
	margin: 0px;
	text-decoration: none;
	background: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -45px;
	text-indent: 0;
	/**/
}

html*#contentsArea #completeBox ul.link a {
	background: url(/shared/images/arrow_01.gif) 0px 0px no-repeat;
}

* html #contentsArea #completeBox ul.link a {
	background: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/arrow_01.gif) 0px 1px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	background: none;
	/**/
}

#contentsArea #completeBox ul.link li {
	padding-left: 15px;
	_padding-left: 0px;
	_padding-left/* */: 15px;
	text-indent: -15px;
	_text-indent: 0px;
	_text-indent/* */: -15px;
}

/* Error
-------------------------------------------------- */

.errorIcon {
	padding: 5px 5px 0px 0px;
	float: left;
}

#errorBox {
	margin: -4px 0px -4px 0px;
	_margin: 0px;
	_margin/* */: -4px 0px -4px 0px;
}

#errorBox .boxBody {
	background: #FFE5E5;
	padding: 0px 10px 0px;
}

#errorBox .boxBody .boxBodyTopSpacer {
	margin: 0px 0px 12px 0px;
	padding: 0px;
}

#errorBox .boxBody .boxBodyBottomSpacer {
	margin: 13px 0px 0px 0px;
	padding: 0px;
}

#contentsArea ul.error li {
	padding: 1px 0px 2px 16px;
	margin: 0px 0px 3px 0px;
	background-image: none;
	background: url(/shared/images/icon_error.gif) 0px 4px no-repeat;
	_background: none;
	_background/* */: url(/shared/images/icon_error.gif) 0px 4px no-repeat;
	/*\*//*/
	revise: MacIE5.0bug;
	display: inline-block;
	margin-left: -16px;
	text-indent: 0;
	/**/
	font-weight: bold;
	color: #ED0101;
}

#generalInputFormTable table td.errorBackgroundColor {
	background: #FFEEEE;
}

#searchtermsAera #twoColumns {
	width: 100%;
}

#searchtermsAera #twoColumns div.leftColumn {
	width: 13%;
	float: left;
}

#searchtermsAera #twoColumns div.rightColumn {
	width: 87%;
	float: right;
}
